body {
    font-family: HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
}

body, p, .mk-footer-copyright {
    font-family: Arial, Helvetica, sans-serif
}

h1, h2, h3, h4, h5, h6, .mk-edge-title, .edge-title, .mk-edge-desc, .edge-desc, .main-navigation-ul, .mk-vm-menuwrapper, .mk-button {
    font-family: Arial Black, Gadget, sans-serif
}

body {
    background-color: #fff;
}

#mk-header {
}

.mk-header-bg {
    background-color: #f7f7f7;
}

.mk-header-toolbar {
    background-color: #ffffff;
}

#theme-page {
    background-color: #fff;
}

#mk-footer {
    background-color: #d4d4d4;
}

#mk-footer .footer-wrapper {
    padding: 0px 0;
}

#mk-footer .widget {
    margin-bottom: 0px;
}

#mk-footer [class*='mk-col-'] {
    padding: 0 3%;
}

#sub-footer {
    background-color: #202020;
}

.mk-footer-copyright {
    font-size: 11px;
    letter-spacing: 1px;
}

#mk-boxed-layout {
    -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0 0px rgba(0, 0, 0, 0);
}

.mk-tabs-panes,.mk-news-tab .mk-tabs-tabs li.ui-tabs-active a,.mk-divider .divider-go-top,.ajax-container,.mk-fancy-title.pattern-style span,.mk-portfolio-view-all,.mk-woo-view-all,.mk-blog-view-all {
    background-color: #fff;
}

.mk-header-bg {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}

.header-sticky-ready .mk-header-bg {
    -webkit-opacity: 0.95;
    -moz-opacity: 0.95;
    -o-opacity: 0.95;
    opacity: 0.95;
}

body {
    font-size: 14px;
    color: #999999;
    font-weight: normal;
    line-height: 1.66em;
}

p,.mk-box-icon-2-content {
    font-size: 14px;
    color: #999999;
    line-height: 1.66em;
}

a {
    color: #333333;
}

a:hover {
    color: #eb1d48;
}

.page-introduce-subtitle {
    font-size: 14px;
    line-height: 100%;
    color: #ffffff;
    text-transform: none;
}

::-moz-selection {
    background-color: #eb1d48;
    color: #fff;
}

::selection {
    background-color: #eb1d48;
    color: #fff;
}

#mk-sidebar,#mk-sidebar p {
    font-size: 12px;
    color: #666666;
    font-weight: normal;
}

#mk-sidebar .widgettitle {
    text-transform: uppercase;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
}

#mk-sidebar .widgettitle a {
    color: #333333;
}

#mk-sidebar .widget a {
    color: #333333;
}

#mk-footer,#mk-footer p {
    font-size: 12px;
    color: #ffffff;
    font-weight: normal;
}

#mk-footer .widgettitle {
    text-transform: uppercase;
    font-size: 14px;
    color: #ffffff;
    font-weight: 800;
}

#mk-footer .widgettitle a {
    color: #ffffff;
}

#mk-footer .widget:not(.widget_social_networks) a {
    color: #ffffff;
}

.mk-side-dashboard {
    background-color: #444444;
}

.mk-side-dashboard,.mk-side-dashboard p {
    font-size: 12px;
    color: #eeeeee;
    font-weight: normal;
}

.mk-side-dashboard .widgettitle {
    text-transform: uppercase;
    font-size: 14px;
    color: #ffffff;
    font-weight: 800;
}

.mk-side-dashboard .widgettitle a {
    color: #ffffff;
}

.mk-side-dashboard .widget a {
    color: #fafafa;
}

.sidedash-navigation-ul li a,.sidedash-navigation-ul li .mk-nav-arrow {
    color: #ffffff;
}

.sidedash-navigation-ul li a:hover {
    color: #ffffff;
}

.mk-fullscreen-nav {
    background-color: #444444;
}

.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .mk-fullscreen-nav-logo {
    margin-bottom: 125px;
}

.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 800;
    padding: 25px 0;
    color: #ffffff;
}

.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover {
    background-color: #ffffff;
    color: #444444;
}

#mk-sidebar .widget:not(.widget_social_networks) a:hover {
    color: #eb1d48;
}

#mk-footer .widget:not(.widget_social_networks) a:hover {
    color: #eb1d48;
}

.mk-side-dashboard .widget:not(.widget_social_networks) a:hover {
    color: #eb1d48;
}

.mk-grid {
    max-width: 1140px;
}

.mk-header-nav-container, .mk-classic-menu-wrapper {
    width: 1140px;
}

.theme-page-wrapper #mk-sidebar.mk-builtin {
    width: 27%;
}

.theme-page-wrapper.right-layout .theme-content,.theme-page-wrapper.left-layout .theme-content {
    width: 73%;
}

.mk-boxed-enabled #mk-boxed-layout,.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder {
    max-width: 1200px;
}

.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder {
    width: 100% !important;
    left: auto !important;
}

.mk-boxed-enabled #mk-boxed-layout .header-style-2.header-sticky-ready .mk-header-nav-container {
    width: 1200px !important;
    left: auto !important;
}

.header-style-1 .mk-header-start-tour,.header-style-3 .mk-header-start-tour,.header-style-1 .mk-header-inner #mk-header-search,.header-style-1 .mk-header-inner,.header-style-1 .mk-search-trigger,.header-style-3 .mk-header-inner,.header-style-1 .header-logo,.header-style-3 .header-logo,.header-style-1 .shopping-cart-header,.header-style-3 .shopping-cart-header,.header-style-1 #mk-header-social.header-section a,.header-style-2 #mk-header-social.header-section a,.header-style-3 #mk-header-social.header-section a {
    height: 120px;
    line-height: 120px;
}

@media handheld, only screen and (max-width: 1140px) {
    .header-grid.mk-grid .header-logo.left-logo {
        left: 15px !important;
    }

    .header-grid.mk-grid .header-logo.right-logo, .mk-header-right {
        right: 15px !important;
    }

    .header-style-3 .shopping-cart-header {
        right: 30px;
    }
}

#mk-theme-container:not(.mk-transparent-header) .header-style-1 .mk-header-padding-wrapper,#mk-theme-container:not(.mk-transparent-header) .header-style-3 .mk-header-padding-wrapper {
    padding-top: 120px;
}

@media handheld, only screen and (max-width: 960px) {
    .theme-page-wrapper .theme-content {
        width: 100% !important;
        float: none !important;
    }

    .theme-page-wrapper {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .theme-page-wrapper .theme-content:not(.no-padding) {
        padding: 25px 0 !important;
    }

    .theme-page-wrapper #mk-sidebar {
        width: 100% !important;
        float: none !important;
        padding: 0 !important;
    }

    .theme-page-wrapper #mk-sidebar .sidebar-wrapper {
        padding: 20px 0 !important;
    }
}

@media handheld, only screen and (max-width: 1140px) {
    .mk-go-top,.mk-quick-contact-wrapper {
        bottom:70px !important;
    }

    .mk-grid {
        width: 100%;
    }

    .mk-padding-wrapper {
        padding: 0 20px;
    }
}

#mk-toolbar-navigation ul li a,.mk-language-nav > a,.mk-header-login .mk-login-link,.mk-subscribe-link,.mk-checkout-btn,.mk-header-tagline a,.header-toolbar-contact a,#mk-toolbar-navigation ul li a:hover,.mk-language-nav > a:hover,.mk-header-login .mk-login-link:hover,.mk-subscribe-link:hover,.mk-checkout-btn:hover,.mk-header-tagline a:hover {
    color: #999999;
}

.mk-header-tagline,.header-toolbar-contact,.mk-header-date {
    color: #999999;
}

.mk-header-toolbar #mk-header-social a i {
    color: #999999;
}

.header-section#mk-header-social ul li a i {
    color: #999999;
}

.header-section#mk-header-social ul li a:hover i {
    color: #ffffff;
}

.header-section#mk-header-social ul li a {
    border-color: #999999;
    background-color: #232323 !important;
}

.header-section#mk-header-social ul li a:hover {
    border-color: #eb1d48;
    background-color: #eb1d48 !important;
}

.header-style-2 .header-logo,.header-style-4 .header-logo {
    height: 120px !important;
}

.header-style-4 .header-logo {
    margin: 10px 0;
}

.header-style-2 .mk-header-inner {
    line-height: 120px;
}

.mk-header-nav-container {
    background-color: #f7f7f7;
}

.mk-header-start-tour {
    font-size: 14px;
    color: #333333;
}

.mk-header-start-tour:hover {
    color: #333333;
}

.mk-classic-nav-bg {
    background-color: #f7f7f7;
}

.mk-search-trigger,.mk-shoping-cart-link i,.mk-header-cart-count,.mk-toolbar-resposnive-icon i {
    color: #333333;
}

.mk-css-icon-close div,.mk-css-icon-menu div {
    background-color: #333333;
}

#mk-header-searchform .text-input {
    color: #c7c7c7;
}

#mk-header-searchform span i {
    color: #c7c7c7;
}

#mk-header-searchform .text-input::-webkit-input-placeholder {
    color: #c7c7c7;
}

#mk-header-searchform .text-input:-ms-input-placeholder {
    color: #c7c7c7;
}

#mk-header-searchform .text-input:-moz-placeholder {
    color: #c7c7c7;
}

.header-style-1.header-sticky-ready .menu-hover-style-1 .main-navigation-ul > li > a,.header-style-3.header-sticky-ready .menu-hover-style-1 .main-navigation-ul > li > a,.header-style-1.header-sticky-ready .menu-hover-style-5 .main-navigation-ul > li,.header-style-1.header-sticky-ready .menu-hover-style-2 .main-navigation-ul > li > a,.header-style-3.header-sticky-ready .menu-hover-style-2 .main-navigation-ul > li > a,.header-style-1.header-style-1.header-sticky-ready .menu-hover-style-4 .main-navigation-ul > li > a,.header-style-3.header-sticky-ready .menu-hover-style-4 .main-navigation-ul > li > a,.header-style-1.header-sticky-ready .menu-hover-style-3 .main-navigation-ul > li,.header-style-1.header-sticky-ready .mk-header-inner #mk-header-search,.header-style-3.header-sticky-ready .mk-header-holder #mk-header-search,.header-sticky-ready.header-style-3 .mk-header-start-tour,.header-sticky-ready.header-style-1 .mk-header-start-tour,.header-sticky-ready.header-style-1 .mk-header-inner,.header-sticky-ready.header-style-3 .mk-header-inner,.header-sticky-ready.header-style-3 .header-logo,.header-sticky-ready.header-style-1 .header-logo,.header-sticky-ready.header-style-1 .mk-search-trigger,.header-sticky-ready.header-style-1 .mk-search-trigger i,.header-sticky-ready.header-style-1 .shopping-cart-header,.header-sticky-ready.header-style-1 .shopping-cart-header i,.header-sticky-ready.header-style-3 .shopping-cart-header,.header-sticky-ready.header-style-1 #mk-header-social.header-section a,.header-sticky-ready.header-style-3 #mk-header-social.header-section a {
    height: 55px !important;
    line-height: 55px !important;
}

#mk-header-social.header-section a.small {
    margin-top: 43px;
}

#mk-header-social.header-section a.medium {
    margin-top: 35px;
}

#mk-header-social.header-section a.large {
    margin-top: 27px;
}

.header-sticky-ready #mk-header-social.header-section a.small,.header-sticky-ready #mk-header-social.header-section a.medium,.header-sticky-ready #mk-header-social.header-section a.large {
    margin-top: 10.5px;
    line-height: 16px !important;
    height: 16px !important;
    font-size: 16px !important;
    width: 16px !important;
    padding: 8px !important;
}

.header-sticky-ready #mk-header-social.header-section a.small i:before,.header-sticky-ready #mk-header-social.header-section a.medium i:before,.header-sticky-ready #mk-header-social.header-section a.large i:before {
    line-height: 16px !important;
    font-size: 16px !important;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
    color: #333333;
    font-size: 14px;
    font-weight: normal;
    padding-right: 25px !important;
    padding-left: 25px !important;
    text-transform: uppercase;
    letter-spacing: 0px;
}

.mk-vm-menuwrapper ul li a {
    color: #333333;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}

.mk-vm-menuwrapper li > a:after,.mk-vm-menuwrapper li.mk-vm-back:after {
    color: #333333;
}

.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    width: 210px;
}

.mk-header-3-menu-trigger {
    color: #333333;
}

.menu-hover-style-1 .main-navigation-ul li.menu-item > a.menu-item-link:hover,.menu-hover-style-1 .main-navigation-ul li.menu-item:hover > a.menu-item-link,.menu-hover-style-1 .main-navigation-ul li.current-menu-item > a.menu-item-link,.menu-hover-style-1 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link,.menu-hover-style-2 .main-navigation-ul li.menu-item > a.menu-item-link:hover,.menu-hover-style-2 .main-navigation-ul li.menu-item:hover > a.menu-item-link,.menu-hover-style-2 .main-navigation-ul li.current-menu-item > a.menu-item-link,.menu-hover-style-2 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link,.menu-hover-style-1.mk-vm-menuwrapper li.menu-item > a:hover,.menu-hover-style-1.mk-vm-menuwrapper li.menu-item:hover > a,.menu-hover-style-1.mk-vm-menuwrapper li.current-menu-item > a,.menu-hover-style-1.mk-vm-menuwrapper li.current-menu-ancestor > a,.menu-hover-style-2.mk-vm-menuwrapper li.menu-item > a:hover,.menu-hover-style-2.mk-vm-menuwrapper li.menu-item:hover > a,.menu-hover-style-2.mk-vm-menuwrapper li.current-menu-item > a,.menu-hover-style-2.mk-vm-menuwrapper li.current-menu-ancestor > a {
    color: #eb1d48 !important;
}

.menu-hover-style-3 .main-navigation-ul > li.menu-item > a.menu-item-link:hover,.menu-hover-style-3 .main-navigation-ul > li.menu-item:hover > a.menu-item-link,.menu-hover-style-3.mk-vm-menuwrapper li > a:hover,.menu-hover-style-3.mk-vm-menuwrapper li:hover > a {
    border: 2px solid #eb1d48;
}

.menu-hover-style-3 .main-navigation-ul > li.current-menu-item > a.menu-item-link,.menu-hover-style-3 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link,.menu-hover-style-3.mk-vm-menuwrapper li.current-menu-item > a,.menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a {
    border: 2px solid #eb1d48;
    background-color: #eb1d48;
    color: #ffffff;
}

.menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a:after {
    color: #ffffff;
}

.menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover,.menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link,.menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link,.menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link,.menu-hover-style-4.mk-vm-menuwrapper li a:hover,.menu-hover-style-4.mk-vm-menuwrapper li:hover > a,.menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a,.menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a,.menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
    background-color: #eb1d48;
    color: #ffffff;
}

.menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a:after,.menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a:after,.menu-hover-style-4.mk-vm-menuwrapper li:hover > a:after,.menu-hover-style-4.mk-vm-menuwrapper li a:hover::after {
    color: #ffffff;
}

.menu-hover-style-1 .main-navigation-ul > li.dropdownOpen > a.menu-item-link,.menu-hover-style-1 .main-navigation-ul > li.active > a.menu-item-link,.menu-hover-style-1 .main-navigation-ul > li.open > a.menu-item-link,.menu-hover-style-1 .main-navigation-ul > li.menu-item > a:hover,.menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link,.menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link {
    border-top-color: #eb1d48;
}

.menu-hover-style-1.mk-vm-menuwrapper li > a:hover,.menu-hover-style-1.mk-vm-menuwrapper li.current-menu-item > a,.menu-hover-style-1.mk-vm-menuwrapper li.current-menu-ancestor > a {
    border-left-color: #eb1d48;
}

.header-style-1 .menu-hover-style-1 .main-navigation-ul > li > a,.header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a,.header-style-1 .menu-hover-style-4 .main-navigation-ul > li > a,.header-style-1 .menu-hover-style-5 .main-navigation-ul > li {
    height: 120px;
    line-height: 120px;
}

.header-style-1 .menu-hover-style-3 .main-navigation-ul > li,.header-style-1 .menu-hover-style-5 .main-navigation-ul > li {
    height: 120px;
    line-height: 120px;
}

.header-style-1 .menu-hover-style-3 .main-navigation-ul > li > a {
    line-height: 60px;
}

.header-style-1.header-sticky-ready .menu-hover-style-3 .main-navigation-ul > li > a {
    line-height: 36.666666666667px;
}

.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a {
    line-height: 20px;
    vertical-align: middle;
}

.main-navigation-ul > li.no-mega-menu ul.sub-menu:after,.main-navigation-ul > li.has-mega-menu > ul.sub-menu:after {
    background-color: #00c8d7;
}

.mk-shopping-cart-box {
    border-top: 2px solid #00c8d7;
}

#mk-main-navigation li.no-mega-menu ul.sub-menu,#mk-main-navigation li.has-mega-menu > ul.sub-menu,.mk-shopping-cart-box {
    background-color: #ffffff;
}

#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total {
    color: #444444;
}

.mk-shopping-cart-box .mk-button.cart-widget-btn {
    border-color: #444444;
    color: #444444;
}

.mk-shopping-cart-box .mk-button.cart-widget-btn:hover {
    background-color: #444444;
    color: #ffffff;
}

#mk-main-navigation ul .megamenu-title {
    color: #cccccc;
}

#mk-main-navigation ul .megamenu-title:after {
    background-color: #cccccc;
}

.megamenu-widgets-container {
    color: #444444;
}

.megamenu-widgets-container .widgettitle {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
}

#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i {
    color: #444444;
}

#mk-main-navigation ul.sub-menu a.menu-item-link:hover,.main-navigation-ul ul.sub-menu li.current-menu-item > a.menu-item-link,.main-navigation-ul ul.sub-menu li.current-menu-parent > a.menu-item-link {
    color: #00c8d7 !important;
}

.megamenu-widgets-container a:hover {
    color: #00c8d7;
}

.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link:hover,.main-navigation-ul li.menu-item ul.sub-menu li.menu-item:hover > a.menu-item-link,.main-navigation-ul ul.sub-menu li.menu-item a.menu-item-link:hover,.main-navigation-ul ul.sub-menu li.menu-item:hover > a.menu-item-link,.main-navigation-ul ul.sub-menu li.current-menu-item > a.menu-item-link,.main-navigation-ul ul.sub-menu li.current-menu-parent > a.menu-item-link {
    background-color: #f5f5f5 !important;
}

.mk-search-trigger:hover,.mk-header-start-tour:hover {
    color: #eb1d48;
}

.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link {
    font-size: 12px;
    font-weight: normal;
    text-transform: lowercase;
    letter-spacing: 2px;
}

.has-mega-menu .megamenu-title {
    letter-spacing: 2px;
}

.header-style-4 {
    text-align : center
}

.header-style-4 .mk-header-right {
    text-align: center !important;
}

.header-style-4 .mk-header-right #mk-header-social {
    float: none !important;
    display: inline-block !important;
}

.has-mega-menu > ul.sub-menu > li.menu-item {
    border-left: 1px solid rgba(172,172,172,0.2);
}

.main-navigation-ul > li.no-mega-menu ul,.main-navigation-ul > li.has-mega-menu > ul,.mk-shopping-cart-box {
    border: 1px solid #d3d3d3;
}

.main-navigation-ul > li.no-mega-menu ul,.main-navigation-ul > li.has-mega-menu > ul,.mk-shopping-cart-box {
    -webkit-box-shadow: 0 20px 50px 10px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 20px 50px 10px rgba(0, 0, 0, 0.15);
    box-shadow: 0 20px 50px 10px rgba(0, 0, 0, 0.15);
}

@media handheld, only screen and (max-width: 1140px) {
    .header-style-1 .mk-header-inner,.header-style-3 .mk-header-inner,.header-style-3 .header-logo,.header-style-1 .header-logo,.header-style-1 .shopping-cart-header,.header-style-3 .shopping-cart-header {
        height: 90px!important;
        line-height: 90px;
    }

    #mk-header:not(.header-style-4) .mk-header-holder {
        position: relative !important;
        top: 0 !important;
    }

    .mk-header-padding-wrapper {
        display: none !important;
    }

    .mk-header-nav-container {
        width: auto !important;
        display: none;
    }

    .header-style-1 .mk-header-right,.header-style-2 .mk-header-right,.header-style-3 .mk-header-right {
        right: 55px !important;
    }

    .header-style-1 .mk-header-inner #mk-header-search,.header-style-2 .mk-header-inner #mk-header-search,.header-style-3 .mk-header-inner #mk-header-search {
        display: none !important;
    }

    .mk-fullscreen-search-overlay {
        display: none;
    }

    #mk-header-search {
        padding-bottom: 10px !important;
    }

    #mk-header-searchform span .text-input {
        width: 100% !important;
    }

    .header-style-2 .header-logo .center-logo {
        text-align: right !important;
    }

    .header-style-2 .header-logo .center-logo a {
        margin: 0 !important;
    }

    .header-logo,.header-style-4 .header-logo {
        height: 90px !important;
    }

    .header-style-4 .shopping-cart-header {
        display: none;
    }

    .mk-header-inner {
        padding-top: 0 !important;
    }

    .header-logo {
        position: relative !important;
        right: auto !important;
        left: auto !important;
        float: left !important;
        text-align: left;
    }

    .shopping-cart-header {
        margin: 0 20px 0 0 !important;
    }

    #mk-responsive-nav {
        background-color: #f7f7f7 !important;
    }

    .mk-header-nav-container #mk-responsive-nav {
        visibility: hidden;
    }

    #mk-responsive-nav li ul li .megamenu-title:hover,#mk-responsive-nav li ul li .megamenu-title,#mk-responsive-nav li a, #mk-responsive-nav li ul li a:hover,#mk-responsive-nav .mk-nav-arrow {
        color: #333333 !important;
    }

    .mk-mega-icon {
        display: none !important;
    }

    .mk-header-bg {
        zoom:1 !important;filter: alpha(opacity=100) !important;
        opacity: 1 !important;
    }

    .header-style-1 .mk-nav-responsive-link,.header-style-2 .mk-nav-responsive-link {
        display: block !important;
    }

    .mk-header-nav-container {
        height: 100%;
        z-index: 200;
    }

    #mk-main-navigation {
        position: relative;
        z-index: 2;
    }

    .mk_megamenu_columns_2,.mk_megamenu_columns_3,.mk_megamenu_columns_4,.mk_megamenu_columns_5,.mk_megamenu_columns_6 {
        width: 100% !important;
    }

    .header-style-1.header-align-right .header-logo img,.header-style-3.header-align-right .header-logo img,.header-style-3.header-align-center .header-logo img {
        float: left !important;
        right: auto !important;
    }

    .header-style-4 .mk-header-inner {
        width: auto !important;
        position: relative !important;
        overflow: visible;
        padding-bottom: 0;
    }

    .admin-bar .header-style-4 .mk-header-inner {
        top: 0 !important;
    }

    .header-style-4 .mk-header-right {
        display: none;
    }

    .header-style-4 .mk-nav-responsive-link {
        display: block !important;
    }

    .header-style-4 .mk-vm-menuwrapper,.header-style-4 #mk-header-search {
        display: none;
    }

    .header-style-4 .header-logo {
        width: auto !important;
        display: inline-block !important;
        text-align: left !important;
        margin: 0 !important;
    }

    .vertical-header-enabled .header-style-4 .header-logo img {
        max-width: 100% !important;
        left: 20px!important;
        top: 50%!important;
        -webkit-transform: translate(0, -50%)!important;
        -moz-transform: translate(0, -50%)!important;
        -ms-transform: translate(0, -50%)!important;
        -o-transform: translate(0, -50%)!important;
        transform: translate(0, -50%)!important;
        position: relative !important;
    }

    .vertical-header-enabled.vertical-header-left #theme-page > .mk-main-wrapper-holder,.vertical-header-enabled.vertical-header-center #theme-page > .mk-main-wrapper-holder,.vertical-header-enabled.vertical-header-left #theme-page > .mk-page-section,.vertical-header-enabled.vertical-header-center #theme-page > .mk-page-section,.vertical-header-enabled.vertical-header-left #theme-page > .wpb_row,.vertical-header-enabled.vertical-header-center #theme-page > .wpb_row,.vertical-header-enabled.vertical-header-left #mk-theme-container:not(.mk-transparent-header), .vertical-header-enabled.vertical-header-center #mk-footer,.vertical-header-enabled.vertical-header-left #mk-footer,.vertical-header-enabled.vertical-header-center #mk-theme-container:not(.mk-transparent-header) {
        padding-left: 0 !important;
    }

    .vertical-header-enabled.vertical-header-right #theme-page > .mk-main-wrapper-holder,.vertical-header-enabled.vertical-header-right #theme-page > .mk-page-section,.vertical-header-enabled.vertical-header-right #theme-page > .wpb_row,.vertical-header-enabled.vertical-header-right #mk-footer,.vertical-header-enabled.vertical-header-right #mk-theme-container:not(.mk-transparent-header) {
        padding-right: 0 !important;
    }
}

@media handheld, only screen and (min-width: 1140px) {
    .mk-transparent-header .sticky-style-slide .mk-header-holder {
        position: absolute;
    }

    .mk-transparent-header .remove-header-bg-true:not(.header-sticky-ready) .mk-header-bg {
        opacity: 0;
    }

    .mk-transparent-header .remove-header-bg-true#mk-header:not(.header-sticky-ready) .mk-header-inner {
        border: 0;
    }

    .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-desktop-logo.light-logo {
        display: block !important;
    }

    .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-desktop-logo.dark-logo {
        display: none !important;
    }

    .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .main-navigation-ul > li.menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-search-trigger, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-shoping-cart-link i, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-header-cart-count, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-header-start-tour, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) #mk-header-social.header-section a i, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-2 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-2 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-vm-menuwrapper li a, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-vm-menuwrapper li > a:after, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-vm-menuwrapper li.mk-vm-back:after {
        color: #fff !important;
    }

    .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-css-icon-menu div {
        background-color: #fff !important;
    }

    .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.dropdownOpen > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.active > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.open > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.menu-item > a:hover, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link {
        border-top-color: #fff;
    }

    .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-3 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-3 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-item > a, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a {
        border: 2px solid #fff;
        background-color: #fff;
        color: #222 !important;
    }

    .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-3 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-3 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-3.mk-vm-menuwrapper li > a:hover, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-3.mk-vm-menuwrapper li:hover > a {
        border: 2px solid #fff;
    }

    .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
        background-color: #fff;
        color: #222 !important;
    }

    .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-desktop-logo.dark-logo {
        display: block !important;
    }

    .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-desktop-logo.light-logo {
        display: none !important;
    }

    .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .main-navigation-ul > li.menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-search-trigger, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-shoping-cart-link i, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-header-cart-count, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-header-start-tour, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) #mk-header-social.header-section a i, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-2 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-2 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-2 .main-navigation-ul li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-2 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-vm-menuwrapper li a, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-vm-menuwrapper li > a:after, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-vm-menuwrapper li.mk-vm-back:after {
        color: #222 !important;
    }

    .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.dropdownOpen > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.active > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.open > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.menu-item > a:hover, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link {
        border-top-color: #222;
    }

    .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-css-icon-menu div {
        background-color: #222 !important;
    }

    .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-3 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-3 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-item > a, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a {
        border: 2px solid #222;
        background-color: #222;
        color: #fff !important;
    }

    .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-3 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-3 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-3.mk-vm-menuwrapper li > a:hover, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-3.mk-vm-menuwrapper li:hover > a {
        border: 2px solid #222;
    }

    .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
        background-color: #222;
        color: #fff !important;
    }
}

.comment-reply a,.mk-toggle .mk-toggle-title.active-toggle:before,.mk-testimonial-author,.modern-style .mk-testimonial-company,#wp-calendar td#today,.news-full-without-image .news-categories span,.news-half-without-image .news-categories span,.news-fourth-without-image .news-categories span,.mk-read-more,.news-single-social li a,.portfolio-widget-cats,.portfolio-carousel-cats,.blog-showcase-more,.simple-style .mk-employee-item:hover .team-member-position,.mk-readmore,.about-author-name,.mk-portfolio-classic-item .portfolio-categories a,.register-login-links a:hover,.not-found-subtitle,.mk-mini-callout a,.search-loop-meta a,.new-tab-readmore,.mk-news-tab .mk-tabs-tabs li.ui-tabs-active a,.mk-tooltip a,.mk-accordion-single.current .mk-accordion-tab i,.monocolor.pricing-table .pricing-price span,.quantity .plus:hover,.quantity .minus:hover,.mk-woo-tabs .mk-tabs-tabs li.ui-state-active a,.product .add_to_cart_button i,.blog-modern-comment:hover,.blog-modern-share:hover {
    color: #eb1d48;
}

.mk-tabs .mk-tabs-tabs li.ui-tabs-active a > i,.mk-accordion .mk-accordion-single.current .mk-accordion-tab:before,.mk-tweet-list a,.widget_testimonials .testimonial-slider .testimonial-author,#mk-filter-portfolio li a:hover,#mk-language-navigation ul li a:hover,#mk-language-navigation ul li.current-menu-item > a,.mk-quick-contact-wrapper h4,.divider-go-top:hover i,.widget-sub-navigation ul li a:hover,#mk-footer .widget_posts_lists ul li .post-list-meta time,.mk-footer-tweets .tweet-username,.product-category .item-holder:hover h4 {
    color: #eb1d48 !important;
}

.image-hover-overlay,.newspaper-portfolio,.similar-posts-wrapper .post-thumbnail:hover > .overlay-pattern,.portfolio-logo-section,.post-list-document .post-type-thumb:hover,#cboxTitle,#cboxPrevious,#cboxNext,#cboxClose,.comment-form-button,.mk-dropcaps.fancy-style,.mk-image-overlay,.pinterest-item-overlay,.news-full-with-image .news-categories span,.news-half-with-image .news-categories span,.news-fourth-with-image .news-categories span,.widget-portfolio-overlay,.portfolio-carousel-overlay,.blog-carousel-overlay,.mk-classic-comments span,.mk-similiar-overlay,.mk-skin-button,.mk-flex-caption .flex-desc span,.mk-icon-box .mk-icon-wrapper i:hover,.mk-quick-contact-link:hover,.quick-contact-active.mk-quick-contact-link,.mk-fancy-table th,.ui-slider-handle,.widget_price_filter .ui-slider-range,.shop-skin-btn,#review_form_wrapper input[type=submit],#mk-nav-search-wrapper form .nav-side-search-icon:hover,form.ajax-search-complete i,.blog-modern-btn,.showcase-blog-overlay,.gform_button[type=submit],.button.alt,#respond #submit,.woocommerce .price_slider_amount .button.button,.mk-shopping-cart-box .mk-button.checkout,.widget_shopping_cart .mk-button.checkout,.widget_shopping_cart .mk-button.checkout {
    background-color: #eb1d48 !important;
}

.mk-circle-image .item-holder {
    -webkit-box-shadow: 0 0 0 1px #eb1d48;
    -moz-box-shadow: 0 0 0 1px #eb1d48;
    box-shadow: 0 0 0 1px #eb1d48;
}

.mk-blockquote.line-style,.bypostauthor .comment-content,.bypostauthor .comment-content:after,.mk-tabs.simple-style .mk-tabs-tabs li.ui-tabs-active a {
    border-color: #eb1d48 !important;
}

.news-full-with-image .news-categories span,.news-half-with-image .news-categories span,.news-fourth-with-image .news-categories span,.mk-flex-caption .flex-desc span {
    box-shadow: 8px 0 0 #eb1d48, -8px 0 0 #eb1d48;
}

.monocolor.pricing-table .pricing-cols .pricing-col.featured-plan {
    border: 1px solid #eb1d48 !important;
}

.mk-skin-button.three-dimension {
    box-shadow: 0px 3px 0px 0px #bc173a;
}

.mk-skin-button.three-dimension:active {
    box-shadow: 0px 1px 0px 0px #bc173a;
}

.mk-footer-copyright, #mk-footer-navigation li a {
    color: #ffffff;
}

.mk-woocommerce-main-image img:hover, .mk-single-thumbnails img:hover {
    border: 1px solid #eb1d48 !important;
}

.product-loading-icon {
    background-color: rgba(235,29,72,0.6);
}

.mk-list-styles ul {
    margin: 0 0 20px 20px;
}

.mk-list-styles ul li {
    padding: 0 0 0 25px;
}

.mk-list-styles ul li:before {
    top: 1px;
}

#theme-page .theme-page-wrapper .theme-content {
    padding: 30px 0;
}

.mk-dynamic-styles {
    display: none
}
#mk-page-title-box-592e6dd764cc5 {
    height: 300px;
    text-align: center;
}

#mk-page-title-box-592e6dd764cc5 .mk-page-title-box-title {
    font-size: 50px;
    line-height: 50px;
    font-weight: 300;
    color: #ffffff;
    padding-bottom: 10px;
    margin-bottom: 10px;
    letter-spacing: 12px;
    text-transform: initial;
}

#mk-page-title-box-592e6dd764cc5 .mk-page-title-box-title--underline:after {
    background: #ffffff;
}

#mk-page-title-box-592e6dd764cc5 .mk-page-title-box-subtitle {
    font-size: 10px;
    line-height: 10px;
    font-weight: inherit;
}

#mk-page-title-box-592e6dd764cc5 .mk-effect-bg-layer {
    background-image: url("/wp-content/uploads/2015/11/floor.jpg");
    background-position: center center;
}

.full-width-592e6dd765805 {
    min-height: 100px;
    padding: -30px 0 0px;
    margin-bottom: 0px;
}

#background-layer--592e6dd765805 {
    background-position: left top;
    background-repeat: repeat;
; }

.button-592e6dd766fe8 {
    margin-bottom: 0px;
    margin-top: 0px;
    min-width: 0px !important;
}

.button-592e6dd766fe8 {
    border-color: #eb1d48 !important;
    color: #eb1d48;
}

.button-592e6dd766fe8:hover {
    background-color: #eb1d48 !important;
    color: #ffffff !important;
}

.button-592e6dd766fe8:hover i {
    color: #ffffff;
}

.full-width-592e6dd7667d3 {
    min-height: 500px;
    padding: 0px 0 0px;
    margin-bottom: 0px;
    background-color: #f7f7f7;
}

#background-layer--592e6dd7667d3 {
    background-position: left top;
    background-repeat: repeat;
; }

.full-width-592e6dd7667d3 .mk-fancy-title.pattern-style span, .full-width-592e6dd7667d3 .mk-blog-view-all {
    background-color: #f7f7f7 !important;
}

.button-592e6dd76781e {
    margin-bottom: 0px;
    margin-top: -30px;
    min-width: 0px !important;
}

.button-592e6dd76781e {
    border-color: #eb1d48 !important;
    color: #eb1d48;
}

.button-592e6dd76781e:hover {
    background-color: #eb1d48 !important;
    color: #ffffff !important;
}

.button-592e6dd76781e:hover i {
    color: #ffffff;
}

.full-width-592e6dd76718a {
    min-height: 500px;
    padding: 0px 0 0px;
    margin-bottom: 0px;
    background-color: #f7f7f7;
}

#background-layer--592e6dd76718a {
    background-position: left top;
    background-repeat: repeat;
; }

.full-width-592e6dd76718a .mk-fancy-title.pattern-style span, .full-width-592e6dd76718a .mk-blog-view-all {
    background-color: #f7f7f7 !important;
}

.button-592e6dd768056 {
    margin-bottom: 0px;
    margin-top: 0px;
    min-width: 0px !important;
}

.button-592e6dd768056 {
    border-color: #eb1d48 !important;
    color: #eb1d48;
}

.button-592e6dd768056:hover {
    background-color: #eb1d48 !important;
    color: #ffffff !important;
}

.button-592e6dd768056:hover i {
    color: #ffffff;
}

.full-width-592e6dd767a4d {
    min-height: 500px;
    padding: 0px 0 0px;
    margin-bottom: 0px;
    background-color: #f7f7f7;
}

#background-layer--592e6dd767a4d {
    background-position: left top;
    background-repeat: repeat;
}

.full-width-592e6dd767a4d .mk-fancy-title.pattern-style span, .full-width-592e6dd767a4d .mk-blog-view-all {
    background-color: #f7f7f7 !important;
}
